body {
	font-family: arial,verdana,sans-serif;
	font-style: normal;
	font-size: 11pt;
	line-height: 125%;
	margin: 0;
	padding: 0;
	color: #000000;
	background: #ffffff;
	background-image: url(http://www.lucypringle.co.uk/i/back.gif);
}

p {
	margin: 0em 1em 1em 48px;
	line-height: 1.3em;
}

blockquote {
	font-family: arial,verdana,sans-serif;
	font-style: italic;
	font-size: 10pt;
	line-height: 1.3em;
	color: #333333;
	margin: 0px 68px 12px 68px;
}

pre {
	font-size: 8pt;
	margin: 0em 1em 1em 48px;
}

a:link {
	text-decoration: none;
	color: #0000ee;
}

a:visited {
	text-decoration: none;
	color: #000088;
}

a:active {
	text-decoration: none;
	color: #0000ee;
}

a:hover {
	text-decoration: none;
	color: #ff0000;
}

li {
	list-style-type: square;
	list-style-image: url(/i/bullet.gif);
	line-height: 160%;
	margin-left: 20px;
	padding-left: 8px;
}

li.indent {
	list-style-type: square;
	list-style-image: url(/i/bullet.gif);
	line-height: 180%;
	margin-left: 50px;
	padding-left: 8px;
}

div.navbar {
	font-family: verdana,arial,sans-serif;
	font-style: normal;
	font-size: 8pt;
	text-align: center;
	color: #000000;
	padding: 2px;
	margin: 0.0em 0em 0em 0em;
	border-style: outset;
	border-width: medium;
	border-color: #F7B50C;
	background: #5ccc6e;
}

div.navbar:hover {
	font-family: verdana,arial,sans-serif;
	font-style: normal;
	font-size: 8pt;
	text-align: center;
	color: #000000;
	padding: 2px;
	margin: 0.0em 0em 0em 0em;
	border-style: inset;
	border-width: thin;
	border-color: #004400;
	background: #7cf7a9;
}

div.title {
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 14pt;
	text-decoration: none;
	text-align: center;
	margin: 0.5em 0.5em 0.8em 48px;
	padding: 6px;
	border-style: solid;
	border-color: #777777;
	border-width: thin;
	background: #ccffcc;
}

div.heading {
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 12pt;
	line-height: 200%;
	text-decoration: underline;
	margin: 8px 4px 4px 48px;
}

div.quote {
	font-family: verdana,arial,sans-serif;
	font-style: italic;
	margin: 0em 3em 1em 3em;
}

div.caption {
	font-family: verdana,arial,sans-serif;
	font-style: italic;
	font-size: 8pt;
	text-align: center;
	margin: 0.5em 3em 2em 3em;
}

div.credits {
	font-family: arial,verdana,sans-serif;
	text-decoration: none;
	font-size: 9pt;
	text-align: center;
	color: #333333;
	margin: 0.1em 1em 1em 48px;
}

div.footer {
	font-family: arial,verdana,sans-serif;
	text-decoration: none;
	font-size: 8.5pt;
	color: #000000;
	margin: 0em 1em 1em 48px;
}

p.box {
	margin: 12px;
	padding: 0px;
	line-height: 1.3em;
}

div.boxtitle {
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 13pt;
	text-decoration: none;
	text-align: center;
	margin: 4px 12px 16px 24px;
	padding: 6px;
	border-style: solid;
	border-color: #777777;
	border-width: thin;
	background: #ccffcc;
}

table.box {
	text-align: center;
	padding: 6px;
	border-style: solid;
	border-color: #008800;
	border-width: thin;
	background: #eeffee;
}
